 Diese Datei enthaelt Inputdaten fuer FITEX (G. W. Schweimer, Kern-
 forschungszentrum Karlsruhe) zum Bestimmen der "Sonnenposition" nach
 Aufruf von VSOP87 sowie die Koordinaten der Kammerpositionen in der
 Cheops-Pyramide (Maragioglio, Rinaldi) und die Koordinaten der Pyra-
 midenpositionen (Petrie, Perring).
>
                                       KAMMERPOSITIONEN
                      =================================================
'Startwerte   X(1..7)' -0.30d0 0.d0   0.d0 100.d0  90.d0 -20.d0  63.d0
'Suchgenauig. E(1..7)'  3.d-8  3.d-8  3.d-8  1.d-8  1.d-8  1.d-8  1.d-6
'                    '
'IW(1)..IW(4)        '  15     2000   0      0
'W(1)...W(3)         '  1.d7   0.d0   0.d0
'                    '
'Ausgabe ja/nein 1/0 '  0
'Kammerpositionen    ' '  (Ortskoordinaten x, y, z)           (Laenge)'
'                    '  -----------------------------        ---------
'Koenigskammer       '  -11.05d0    45.95d0    0.0d0         -10.48d0
'Koeniginnenkammer   '    0.00d0    23.54d0    0.0d0          -5.76d0
'Felsenkammer        '   -5.46d0   -28.45d0    0.0d0         -14.07d0
'                    '
'Winkel (Kammern)    '  -96.96d0 -115.51d0 (Sonnenp. suedl. Felsenkam.)
                      =================================================
>
                                     PYRAMIDENPOSITIONEN
                      =================================================
'Startwerte   X(1..7)' -0.47d0 0.d0   0.d0  45.d0  10.d0 -45.d0   1.5d3
'Suchgenauig. E(1..7)'  3.d-8  3.d-8  3.d-8  1.d-8  1.d-8  1.d-8  1.d-6
'                    '
'IW(1)..IW(4)        '  15     2000   0      0
'W(1)...W(3)         '  1.d7   0.d0   0.d0
'                    '
'Ausgabe ja/nein 1/0 '  0
'Pyramidenpositionen ' '  (Ortskoordinaten x, y, z)       (Pyr.-hoehe)'
'                    '  -----------------------------     ------------
'Grosse Pyramide     '  739.19d0  -574.45d0  -12.68d0        146.59d0
'Zweite Pyramide     '  385.33d0  -240.04d0   -2.57d0        143.70d0
'Dritte Pyramide     '    0.00d0     0.00d0    0.00d0         65.14d0
'                    '
'Winkel Pyr.-gelaende'   22.30d0    36.50d0  (Sonnenpos. sued. 2. Pyr.)
                      =================================================
>
 Zeitdaten, Konst. 12          JDE
                      =====================  ==========================
'Kammerzeitpunkt     '   2849035.77863d0     <  Andere Zeitpunkte hier
'Konjunktion (4 Pl.) '   2849066.01327d0     <  liefern die ''Planeten-
'Merkurtransit       '   2849067.30624d0     <  bahnen'' fuer Kammern
'Pyramidenzeitpunkt  '   2849079.76330d0     <  oder Giza-Plateau.
                      =====================  ==========================
>
 'Ausgabe' (siehe oben) bezieht sich auf die Parameter waehrend des
 Laufes von FITEX, um die Konvergenz beobachten zu koennen und um eine
 detailliertere Ergebnisausgabe zu erhalten. 

 Anmerkungen zu den Kammerpositionen:

 Das Koordinatensystem fuer die drei Kammern in der Grossen Pyramide
 liegt wie folgt: Der Koordinatenursprung von x- und y-Achse befindet
 sich von Osten aus gesehen ungefaehr in der Pyramidenmitte auf Grund-
 flaechenniveau. Genauer gesagt liegt die y-Achse in der Symmetrie-
 ebene der Koeniginnenkammer. Die xy-Ebene liegt in der Ostwand von
 Kammern und Gaengen. Die x-Achse weist nach Norden, die y-Achse nach
 oben und die z-Achse nach Osten. Die z-Koordinaten der Kammern koennen
 jeweils durch die Ostwand, die Mitte der Kammern oder die jeweilige
 Westwand definiert werden. Die x- und die y-Koordinate bleiben dabei
 unveraendert.

 Die Koordinaten wurden aus den Angaben in den Zeichnungen von
 Maragioglio und Rinaldi errechnet. Die Zuordnung der Kammern ist:
 Koenigskammer     <-> Erde, 
 Koeniginnenkammer <-> Venus, 
 Felsenkammer      <-> Merkur. 

 Bei einer alternativen Zuordnung der Kammern werden die Indizes (z.B.
 von xp1) wie folgt ersetzt: 1 durch 2, 2 durch 3 und 3 durch 1.
 Letztere Zuordnung erscheint jedoch weniger sinnvoll. Folgende Zuord-
 nungen sind moeglich:
                          A           B           C
 Koenigskammer   -->    Erde        Erde        Venus
 Koeniginnenk.   -->    Venus       Merkur      Merkur
 Felsenkammer    -->    Merkur      Venus       Erde

 Merkur im:            Per./Aph.    Aphel      Per./Aph.

 Alle anderen moeglichen Zuordnungen koennen ebenfalls rechnerisch
 geprueft werden, ergeben allerdings keine Loesung mit hinreichend
 grosser Genauigkeit.

 Alternative Winkel zur Kammeranordnung:
 'Winkel (Kammern)    '  -97.33d0 -115.75d0 (Sonnenp. suedl. Felsenkam.)

 Anmerkungen zu den Pyramidenpositionen:

 Hoehenlagen: Referenzhoehe ist die Grundflaeche der 3. Pyramide.
 Grundflaechenlage der Pyramiden (Hoehendifferenzen) nach S. Perring.
 Die horizontalen Abstaende stammen aus Messungen von W.M.F. Petrie.
 (zum Vergleich nach Maragioglio und Rinaldi: 385, 739, 240, 575 (m))

>   Es folgt eine allgemeine Information, die vom Programm P5 mit
>   der Option "111" ausgegeben wird. Damit diese Information durch
>   die Subroutine "info" korrekt wiedergegeben wird, muss der fol-
>   gende Anfang (>> Program P5 <<) in der Zeile 106 dieser Datei
>   stehen! Andernfalls muss die Subroutine "info" entsprechend
>   angepasst werden.

'                            >> Program P5 <<                          '
'                                                                      '
'                   ASTRONOMICAL COMPUTATIONS AND THE                  '
'                 PLANETARY CORRELATION OF THE PYRAMIDS                '
'                        AT GIZA AND TEOTIHUACAN                       '
'                                                                      '
'                  (by Hans Jelitto, Hamburg, Germany)                 '
'                                                                      '
'======================================================================'
'                                                                      '
' Copyright © 2022 Hans A. Jelitto, with the following exceptions:     '
'                                                                      '
' The original subroutine VSOP87, here upgraded to VSOP87Z, and        '
' related files belong to the planetary theory VSOP87, developed by    '
' P. Bretagnon and G. Francou, IMCCE - Observatoire de Paris; down-    '
' load: IMCCE website. The theory is published in Astron. Astrophys.   '
' 114 (1982) 278-288 and Astron. Astrophys. 202 (1988) 309-315.        '
'                                                                      '
' The subroutines FITEX, FIT1, INVATA, and LILESQ for the least        '
' squares fit were developed by G.W. Schweimer around 1972, Karlsruhe  '
' Institute of Technology (KIT), and published by H.J. Gils in the     '
' KfK-Reports: KfK 3063 (1980) and KfK 3063, 1. Suppl. (1983).         '
'                                                                      '
' The subroutine delta_T, for the conversion of terrestrial time TT    '
' to universal time UT, accounts for the deceleration of the rotating  '
' Earth. The corresponding polynomials up to 7th degree were adapted   '
' from the Five Millennium Canon of Solar Eclipses by F. Espenak and   '
' J. Meeus and released on the NASA Eclipse Web Site.                  '
'                                                                      '
'                               --------                               '
'                                                                      '
' ACKNOWLEDGEMENT: The subroutines jdedate (conversion JDE -> calendar '
' date), vsop1, vsop3 (short forms of VSOP87), and other subroutines   '
' were created with the help and on the basis of two excellent books,  '
' written by Jean Meeus: Astronomical Algorithms (1991) and Transits   '
' (1989), both: Willmann Bell Inc., Richmond, Virginia, USA.           '
'                                                                      '
'======================================================================'

